Subject: Version negotiation

From: [email-masked]
Date: Sat, 26 May 2001 17:17:33 +0530

Hi

If the version negotiations fails at MG, then what should be the recovery
action. Protocols says close the netwrok connection and give error to MGC in
case of any transaction from MGC. But it does not specify what should MG do
after the failure. Should it try to contact the other provisioned MGCs. or is it
assumed that all the MGCs are configured with the same version and MG will not
be able to create association with them.

Please  clarify this.

Regards
Vivek